@charset "utf-8";
/* ===================================================================
font size default 12px
		8px  	67%
		9px  	75%
		10px  	83%			19px 	158%
		11px 	92%			20px 	167%
		12px 	100%		21px 	175%
		13px 	108%		22px 	183%
		14px 	116%		23px 	192%
		15px 	125%		24px 	200%
		16px 	133%		25px 	208%
		17px 	142%		26px 	217%
		18px 	150%
=================================================================== */


/*--- reset */

html {
	overflow-y: scroll; 
}
body , html {  
    height: 100%;
}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote {
	margin: 0;
	padding: 0;}
	
address,caption,cite,code,dfn,em,strong,th,var {
	font-style: normal;}

table {
	border-collapse: collapse;
	border-spacing: 0;
	font-size:100%;}

caption,th {text-align: left;}
q:before,q:after {
	content: '';}

object,
embed {vertical-align: top;}

h1,h2,h3,h4,h5,h6,ul,li,tr,th,td {font-size: 100%;}

img,abbr,acronym,fieldset {border: 0;}
img{
	vertical-align:bottom;
	line-height:0;
	}

li {list-style-type: none;}

p{
	text-align:justify;
	text-justify:inter-ideograph;
}
a { color:#0077D7; text-decoration:none;}
a:hover {color:#333;}

a:hover img {opacity:0.6;} 

/* clearfix */
.clear:after{content:".";display:block;height:0px;clear:both;visibility:hidden;}

/* Win版IE7とMac版IE5対策 */
.clear{display:inline-block;}

/* Win版IE5および6対策 */
/* Hides from IE-mac \*/
*html .clear{height:1px;}
.clear{display:block;}

/* font_color */
.fcolor_brown {color:#8C4600;}
.fcolor_blue { color:#1D4893;}
.fcolor_black {color:#000;}
.fcolor_gray {color:#999;}
.fcolor_white { color:#FFF;}
.fcolor_orange { color:#D35400;}
.fcolor_red { color:#F00;}

.fc_red { color:#F00!important;}

/* font_size */
.fsize_10{ font-size:83%;}
.fsize_11{ font-size:92%;}
.fsize_13{ font-size:108%;}
.fsize_14{font-size:116%;}
.fsize_15{font-size:125%;}
.fsize_20{font-size:167%;}

/*font_normal*/
.f_normal{font-weight:normal;}

/*line-height*/
.lineHeight13{ line-height:1.3em; }
.lineHeight18{ line-height:1.8em; }

/* float */
.left{ float:left;}
.right { float:right;}

/*上部にボーダー*/
.border_tgray{ border-top:1px #ccc solid;}

/*アイコン画像センター合わせ*/
.iconimage{
	vertical-align:middle;
	margin:0 5px 0 0;
}
.valign_bottom{ vertical-align:baseline;}
.valign_middle { vertical-align:middle;}

/*ヘッダのカテゴリアイコン*/
.w20 { width:20px; vertical-align:middle;}
.width20 {width:20px;}

/*マージン　パディング*/
.p5 { padding:5px;}
.p10 { padding:10px;}
.pt5{ padding:5px 0 0 0;}
.pt10s5 {padding:10px 5px;}
.pt5s10 {padding:5px 10px;}
.ptb10 {padding:10px 0;}
.mb5{ margin:0 0 5px 0;}
.mb10{ margin:0 0 10px 0;}
.mt5 { margin:5px 0 0 0;}
.mt10{ margin:10px 0 0 0;}
.mt20{ margin:20px 0 0 0;}
.mtb10{ margin:10px 0;}
.mb10{ margin:0 0 10px 0;}
.mrl10{ margin:0 10px;}
.mr5{ margin:0 5px 0 0;}
.mr15{ margin:0 15px 0 0;}
.ml10{ margin:0 0 0 10px;}
.pdngR_5{ padding:0 5px 0 0;}

/* 横幅変更用 */
.w1090 {
	width: 1090px!important;
}
.w1280 {
	width: 1280px!important;
}

hr{
    border:none;
    border-top:solid 1px #ddd;
    height:1px;
    color:#FFFFFF;
    margin: 0 6 0 6;
}
/*--- default */

body {
	background:url(../images/common/bg.jpg) center top repeat-x;
	height:100%;
	color: #000;
	font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
 	line-height: 1.6;
	font-size: 12px;
	text-align:left;
	}

/* for IE6 */
* html body {
    font-size: 82%;
	letter-spacing:-0.06em;}

*:first-child + html body {	/* for IF7 */
	font-family: "メイリオ","Meiryo";
	font-size: 82%;
	letter-spacing:-0.06em;}

.dhighlight_container .dhighlight {
	color: #f00!important;
}
.dhighlight_container .dhighlight_border {
	border-color: #f00!important;
}

/*====================================
 LAYOUT
====================================*/
#contents {
  padding-bottom: 50px; 
	width:970px;
	margin:15px auto;
}
#layout_block {
	position:relative;
	width:970px;
	margin:15px auto;
}
#layout_main{
	width:480px;
	float:left;
}
#layout_main_wide{
	width:776px;
	float:right;
}
#layout_main_wide.areamappage {
	width: 633px;
}
#layout_main_long{
	width:674px;
	float:left;
}
.w1090 #layout_main_long {
	width: 794px;
}
#layout_left{
	width:302px;
	float:left;
}
#layout_left.areamappage {
	width: 	325px;
}
#layout_right{
	width:285px;
	float:right;
}
#d_ArticleSummary{
	/*width:970px;*/
	width:674px;
	background:#CCC;
}

/*一覧ページ左側*/
#layout_list_left{
	width:468px;
	margin:0 20px 0 0;
	float:left;
}
#layout_list_left_inline{
	width:468px;
    /*border: 1px solid #ddd;*/
    height: 600px;
    overflow: auto;
}
/*一覧ページ右側*/
#layout_list_map{
	width:780px;
	float:right;
}

/*TOP3カラム　メインのリスト*/
.suggestbox .suggestblock {
    display: block;
    padding: 10px;
}
.suggestbox .suggestblock .image {
	margin:0 10px 0 0; 
	border:1px #ccc solid; 
	padding:2px; 
	background:#FFF; 
	width:76px;
	float:left;
}
.suggestbox .suggestblock .image img{
	width:76px;
	height:76px;
}

/*リスト*/
.list_block ul, .list_block_4 ul{
	border-bottom:1px #ccc solid;
}
.list_block li, .list_block_4 li{
	padding:10px;
}
.list_block .even, .list_block_4 .even { 
	background:#eeeeee;
}
.list_block .thumb, .list_block_4 .thumb {
	margin:0 10px 0 0; 
	border:1px #ccc solid; 
	padding:2px; 
	background:#FFF; 
	width:76px;
}
.list_block .thumb img, .list_block_4 .thumb img { 
	vertical-align:bottom;
}
.list_block .info { width:360px;}
.list_block_4 .info { width:260px;}

/*リスト下のボタン*/
.list_btn{
	margin:-1px 10px 0 0;
	border-bottom:1px #ccc solid; 
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	font-size:92%;
}
.list_btn a{
	background: #FFF; 
	border-top:1px #fff solid;
}
.list_btn span{
	padding:5px 7px;
}
.list_btn img {
	vertical-align:middle;
	padding:0 5px 0 0;
}

/*2つ並び*/
.list_block_2 ul{
	margin:0 0 20px 0;
}
.list_block_2 li{
	float:left;
	width:368px;
	padding:0 18px 10px 0;
}
.list_block_2 .thumb {
	padding:0 10px 0 0;
}
.list_block_2 .thumb img {
	width:60px; 
	vertical-align:bottom;
}
.list_block_2 .info { width:298px;}

ul.ulbox02 li ul li.img {
    float: left;
	padding:0 10px 10px 0;
	width:60px; 
	vertical-align:bottom;
}
ul.ulbox02 li ul li img {
	width:60px;
	height:60px;
}
ul.ulbox02 li ul li.left_cont {
    border: medium none;
    float: left;
    margin: 0;
    width:298px;
}

/*リスト
.list_block_3 ul{
	border-bottom:1px #ccc solid;
	margin:0 0 5px 0;
}
.list_block_3 li{
	padding:0 0 5px 0;
}
.list_block_3 .thumb {
	padding:0 10px 0 0;
}
.list_block_3 .thumb img { 
	width:60px; 
	vertical-align:bottom;
}
.list_block_3 .info { width:98px;}
.list_block_3 ul:last-child{
	border-bottom:none;
	margin:0;
}*/

/*ジャンル一覧　3つ並ぶブロック*/
.ulbox01{
	padding:0 0 0 5px;
}
.ulbox01 .img img{
	width:244px;
	height:138px;
}
.ulbox01 .block_text{
  display: inline-block; /* 横並び */
  width: 244px;
  vertical-align: top; /* li要素を上端揃えに */
  margin: 0 10px 15px 0;
}
*:first-child+html .ulbox01 .block_text {
  display: inline; /* display: inline-block;の代わり */
  zoom: 1; /* 状況によって使い分ける */
}
.ulbox01 p{
	line-height:1.3;
}
.ulbox01 h3{
	margin:5px 0;
	background:url(../images/common/arrow_y_right.gif) no-repeat left center;
	padding:0 0 0 17px;
}

/*====================================
 HEADER
====================================*/
#header{
}

#header_inner{
	margin:10px auto 0 auto;
	width:970px;
}
#header_topinner{
	margin:5px auto;
	width:970px;
}
#header_topinner p {
	font-size:92%; 
	color:#666;
}
.header_menu {
	margin-top: -5px;
}
/*国旗部分*/
#topCountry{
	position:relative;
	top:0;
	left:0;
	z-index:10;
}
#topCountry ul { 
	zoom: 1;
	line-height:0;
}
#topCountry img{
	vertical-align:middle;
	margin:0 5px 0 0;
	border:1px #ccc solid;
}
/*表示している部分*/
#tag_buttom a {
	display: block;
	cursor:pointer;
	overflow:hidden;
	width:950px;
	height:18px;
	padding:3px 10px;
	border-bottom: 1px solid #DDDDDD;
	border-top: 1px solid #DDDDDD;
	margin:0;
	line-height:normal;
}
.w1090 #tag_buttom a {
	width: 1070px;
}
.w1280 #tag_buttom a {
	width: 1260px;
}
/*マウスオンするとグレーボックス表示*/
#topCountry li:hover .toolTip{
	display:block;
}

/*グレー全体*/
.toolTip {
	list-style: none;
	background:#333;
	color:#FFFFFF;
	width:1070px;
	padding:10px;
	filter: alpha(opacity=95);
	-moz-opacity: 0.95;
	opacity: 0.95;
	position: absolute;
	display:none;
	top: 10px;
	left:10px;
	z-index:2;
	font-size:108%;
}

.toolTip a {
    color: #FFFFFF;
	text-decoration:none;
}
.toolTip a:hover {
    color:#FF9;
	text-decoration:underline;
}
#topNavi li{
   float: left;
    line-height: 2;
    margin: 0 15px 0 0;
    white-space: nowrap;
	font-weight:bold;
}

/*ロゴ*/
#logo h1 img {
	vertical-align:middle;
	 margin:0 10px 5px 0;
}
#header_topinner #logo {
	line-height:30px;
	width:550px;
	height:32px;
	float:left;
}
#header_topinner.w1280 #logo {
	width: 850px;
}
#header_inner #logo{
	width:670px;
	height:32px;
	float:left;
}
#logo h1 {
	float:left;
}
#logo h1 a{
	color:#000;
}
#header_inner #logo h2{
	vertical-align:bottom;
	background:#BCDDE9;
	padding:2px 7px;
	border-radius:5px;
	display:inline;
	line-height:12px;
	margin:3px 0 0 0;
}
#header_topinner #header_menu{
	padding:7px 0 0 0;
}
#header_inner #header_menu{
	padding:5px 0 0 0;
}
/*右揃えのメニュー*/
#header_menu{
	float:right;
}
#header_menu ul{
	line-height:11px;
}
#header_menu ul li {
	position: relative;
	float: left;
	margin: 0 0 0 -1px;
	border-left:1px solid #ccc;
	padding:0 10px;
}
#header_menu ul li:last-child{
	border-right:1px solid #ccc;
}

#header_menu ul.menu li ul li {
	float: none;
	margin: 0;
	border: none;
	width:150px;
}

#header_menu ul.menu li a {
	display: block;
	padding: 5px;
}

#header_menu ul.menu li ul {
	position: absolute;
	left: -1px;
	visibility: hidden;
	background: #fff;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	z-index:99999 !important;
}

#header_menu ul.menu li:hover > a {
	color: #000;
}

#header_menu ul.menu li:hover ul {
	visibility: visible;
}

#header_menu ul.menu li ul li:hover > a {
	background: #efefef;
}

#header_menu .icon_triangle{
	background:url(../images/common/icon_sankaku.gif) left center no-repeat;
	padding:0 0 0 10px;
}
#header_menu .icon_beginner{
	background:url(../images/common/icon_beginner.gif) left center no-repeat;
	padding:0 0 0 10px;
}
#header_menu .icon_english{
	background:url(../images/common/icon_eng.gif) left center no-repeat;
	padding:0 0 0 25px;
}
#navigation {
	clear:both;
	background:url(../images/common/gmenu.jpg) 0 0 repeat-x;
	height:35px;
}
#navigation ul{ width:1090px; margin:0 auto; }
#navigation li{ float:left; font-weight:bold; border-right:1px #93A2BB solid;}
#navigation li a { color:#FFF; display:block; padding: 5px 10px 6px; }
#navigation li.active,
#navigation li:hover{ background:#fec20f; color:#002a70; display:block; }
#navigation li.active a,
#navigation li a:hover{ background:#fec20f; color:#002a70; display:block; padding: 10px 10px 5px; position:relative; top:-5px; border-radius:3px 3px 0 0; }
#navigation li:first-child{ border-left:1px #93A2BB solid;}

#head_bread{
	background:#f4f4f4;
	padding:3px 0;
}
#head_bread p{
	width:970px;
	margin:0 auto;
}

/*====================================
 LEFT SIDE
====================================*/
/*ふきだし部*/
#left_comment {
	background:url(../images/common/left_fukidashi.jpg) no-repeat 0 0;
	padding:10px;
	height:51px;
}
#left_comment h2{
	font-weight:normal;
	line-height:1.25;
}
/*水色のリスト*/
.sideBox h3{
	background:url(../images/common/.h2title_4_bg.jpg) no-repeat 0 0;
	padding:10px 10px 0 10px;
	font-size:116%;
	line-height:1.25;
	height:40px;
}
.sideBox {
	background:url(../images/common/left_info_bg.jpg) repeat-y 0 0;
}
.sideBox ul {
	background:url(../images/common/left_info_foot.jpg) no-repeat 0 bottom;
	padding:0 10px 8px 10px;
	font-weight:bold;
	line-height:1.3;
}
.sideBox li {
	background:url(../images/common/arrow_y_right.gif) left center no-repeat;
	border-bottom:1px #ccc solid;
	padding:8px 0 8px 15px;
}
.sideBox li a {
	display:block;
}
.sideBox li a:hover{
	color:#333;
}
.sideBox li:last-child {
	border-bottom:none;
}
/* last-child for IE6/7 */
ul.sideMenu li {
border-bottom:expression((this.__isLastChild = (this.parentNode.children.item(this.parentNode.children.length-1) == this))?'none':'1px solid #ccc');
}

/*シェアボックス*/
#left_share{
	border:3px #DFDFD0 solid;
}
#left_share h3{
	background:#F0F0E1;
	color:#464637;
}

/*黄色の枠ボックス*/
.left_ybox{
	border:2px #FFDA46 solid;
	background:#FFF;
}
.left_ybox h3{
	background:#FFFAD2;
}
.left_ybox form{
	padding:5px;
}
.left_ybox select{
	width:170px;
}
.left_ybox p{
	font-weight:bold;
	color:#930;
}
/*黄色オススメ*/
.left_ybox .suggestbox {
	margin:5px 0 0 0;
}
.left_ybox .suggestbox .suggestblock {
	margin:0;
	padding:0;
}
.left_ybox .suggestbox .suggestblock p{
	font-weight:normal;
}
.left_ybox .suggestbox .suggestblock .image{
	margin:0 5px 0 0;
	border:none; 
	width:60px;
	float:left;
}
.left_ybox .suggestbox .suggestblock .image img{
	width:60px;
	height:60px;
}
/*観光カテゴリ別クラス*/
.suggestbox .spot1{
	background:#FCEAE9;
	border:1px #88120E solid;
	color:#88120E;
	display:inline;
	padding:0 2px;
}
.suggestbox .spot2{
	background:#E9F7EF;
	border:1px #27AE60 solid;
	color:#229553;
	display:inline;
	padding:0 2px;
}
.suggestbox .spot3{
	background:#FEF2E8;
	border:1px #DA3901 solid;
	color:#DF2F02;
	display:inline;
	padding:0 2px;
}
.suggestbox .spot4{
	background:#EBF3E9;
	border:1px #15550D solid;
	color:#0F500D;
	display:inline;
	padding:0 2px;
}
.suggestbox .spot5{
	background:#FAFBEC;
	border:1px #73792E solid;
	color:#616527;
	display:inline;
	padding:0 2px;
}
.suggestbox .tour{
	background:#F3ECF7;
	border:1px #8E44AD solid;
	color:#8E44AD;
	display:inline;
	padding:0 2px;
}
.suggestbox .este{
	background:#FFEEFF;
	border:1px #C421C8 solid;
	color:#C620CA;
	display:inline;
	padding:0 2px;
}
.suggestbox .hotel{
	background:#EAF0F9;
	border:1px #1135A7 solid;
	color:#1135A7;
	display:inline;
	padding:0 2px;
}
.suggestbox .gourmet{
	background:#FEF5E7;
	border:1px #F39C12 solid;
	color:#D35400;
	display:inline;
	padding:0 2px;
}
.suggestbox .shop{
	background:#EBF9FA;
	border:1px #1F929B solid;
	color:#3F898F;
	display:inline;
	padding:0 2px;
}

/*検索ボタン*/
#submit {
	display:block;
	width:152px;
	height:30px;
	padding:0;
	border:0;
	cursor:pointer;
	margin:10px 0 5px 10px;
	background:url(../images/common/left_search_btn_bg.jpg) no-repeat 0 0;
	font-weight:bold;
	color:#fff;
}
/*
	background:url(../images/common/left_search_btn.jpg) no-repeat left top;
	font-size: 0px;
	line-height: 0px;
	text-indent:-9898px;
*/
#submit:hover,
#submit:focus {
	opacity:0.7;
}

/*TOPページギャラリー*/
#layout_left #topimageblock {
    background-color: #FFFFFF;
}
#layout_left .topimage {
    background-color: #CCCCDD;
    height:136px;
    width: 182px;
	margin:0 0 2px 0;
}

#layout_left .topimagetitle {
    font-weight: bold;
}

#layout_left .topimagetext {
    background-color: #F4F4F4;
    padding: 3px;
	font-size:92%;
}
#layout_left .topimagelist .topthumbnail_box{
	float:left;
	margin:0 5px 5px 0;
}
#layout_left .topimagelist a.topthumbnail {
    display: block;
    width: 55px;
    height: 42px;
}

/*====================================
 RIGHT SIDE
====================================*/
/*gmap*/
#topgmap{
	border:1px #ccc solid;
	height:300px;
}
.iconinfo li{
	float:left;
	margin:0 5px 0 0;
	line-height:2;
	white-space:nowrap;
}
.iconinfo .tour{
	background:url(../images/common/icon_area_tour.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .este{
	background:url(../images/common/icon_area_este.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .hotel{
	background:url(../images/common/icon_area_hotel.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .gourmet{
	background:url(../images/common/icon_area_gourmet.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .shop{
	background:url(../images/common/icon_area_shop.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .spot1{
	background:url(../images/common/icon_area_spot1.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .spot2{
	background:url(../images/common/icon_area_spot2.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .spot3{
	background:url(../images/common/icon_area_spot3.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .spot4{
	background:url(../images/common/icon_area_spot4.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .spot5{
	background:url(../images/common/icon_area_spot5.png) left center no-repeat;
	padding:0 0 0 18px;
}
.iconinfo .map-category-filter-icon {
	cursor: pointer;
}
.iconinfo .map-category-filter-icon[data-switch="off"] {
	color: #999;
}
.sideNews dl{
	line-height:1.3;
}
.sideNews dt{
	font-size:92%;
	color:#666;
}
.sideNews dd{
	border-bottom:1px #ccc solid;
}
.sideNews dd:last-child{
	border-bottom:none;
}
/* last-child for IE6/7 */
dl.sideNews dd {
border-bottom:expression((this.__isLastChild = (this.parentNode.children.item(this.parentNode.children.length-1) == this))?'none':'1px solid #ccc');
}

/*TOP地図下、エリア検索左サイドのエリアリスト*/
#layout_right .contList01 li, #layout_left .contList01 li{
	background:url(../images/common/icon_area_list.jpg) no-repeat left center;
	border-bottom:1px #ccc solid;
	padding:2px 0 2px 15px;
}
#layout_right .contList01 li a, #layout_left .contList01 li a{
	display:block;
}
#layout_right .contList01 li a:hover, #layout_left .contList01 li a:hover{
	background:#E3F3F8;
}
#layout_right .contList01 li:last-child, #layout_left .contList01 li:last-child{
	border-bottom:none;
}
/*====================================
 BOXES
====================================*/
/*グレーの背景*/
.box_graybg{
	background:#F4F4F4;
}

/*グレーのボーダーボックス（上線なし）*/
.box_gborder{
	border-bottom:1px #ccc solid;
	border-right:1px #ccc solid;
	border-left:1px #ccc solid;
	/*padding:0 5px 5px 5px;*/
}
/*グレーのボーダーボックス（上線あり）*/
.box_gborder_all{
	border:1px #ccc solid;
}
.box_gborder li {
	/*border-bottom:1px #ccc solid;*/
}
.box_gborder li:last-child {
	border-bottom:none;
}

/*エリア一覧　3つ並ぶブロック}
*/
.two_colum_block .imagePh{
	width:244px;
}
.two_colum_block ul{
	padding:0;
	background:#666;
}
.two_colum_block ul li{
  display:inline-block;
  vertical-align:top;
  width:375px;
  margin:0 10px 15px 0;
  background:#C9C;
 }
* html .two_colum_block ul li{display:inline; width:378px; zoom:1;}
*:first-child+html .two_colum_block ul li{display:inline; zoom:1;}

/*紺色の背景色*/
.box_bluebg{
	background:#1D4994;
}

/*横幅380px*/
.box_380{
	width:380px;
}
/*====================================
 TITLE
====================================*/
/*タイトルの吹出し部*/
.arrow_box { 
	padding:0 5px;
	margin:0 10px 0 0;
	position: relative; 
	font-size:80%;
	background: #ffffff;
	color:#1D4893;
} 
.arrow_box:after { 
	left: 100%; 
	border: solid transparent; 
	content: " "; 
	height: 0; 
	width: 0; 
	position: absolute; 
	pointer-events: none;
} 
.arrow_box:after { 
	border-color: rgba(255, 255, 255, 0); 
	border-left-color: #ffffff;
	border-width: 5px; 
	top: 50%; 
	margin-top: -5px;
}
.title03 {
	background:url(../images/common/title03_bg.jpg) no-repeat left center;
	height:20px;
	padding:10px 5px;
	font-size:108%;
}
.title04{
	background:url(../images/common/title04_bg.jpg) repeat-x left top;
}
.title04 .inner{
	padding:7px 10px;
	width:720px;
	float:right;
}
.title04 .d_title{
	font-size:20px;
	line-height: 120%;
	white-space: pre-wrap;
}
.title04 .d_titles{
	font-weight:normal;
	padding:0 0 0 5px;
	font-size:11px;
	color:#1D4994;
}

.title05{
	background:#1D4994;
	color:#FFF;
}

/*アイコン横置き　青色背景*/
.title_blue_bg {
	position: relative;
	margin-bottom: 10px;
	width: 776px;
	height: 28px;
}
.title_blue_color {
	background:#1D4994;
	width: 736px;
	height:25px;
	padding:3px 0 0 40px;
}

.title_icon {
	position: absolute;
	top:-5px;
	left: 5px;
	width: 30px;
	height: 30px;
}
.title_blue_long_bg {
	background:#1D4994;
	padding:2px 5px;
}

/*アイコン横置き　グラデ背景 480px*/
.title_480_bg {
	position: relative;
	width: 480px;
	height: 30px;
}
.title_480_color {
	background:url(../images/common/title_bg_480.jpg) no-repeat left center;
	width: 440px;
	height:27px;
	padding:3px 0 0 40px;
}

/*アイコン横置き　グラデ背景 285px*/
.title_285_bg {
	position: relative;
	width: 285px;
	height: 30px;
}
.title_285_color {
	background:url(../images/common/title_bg_285.jpg) no-repeat left center;
	width: 245px;
	height:27px;
	padding:3px 0 0 40px;
}
/*アイコン横置き　グラデ背景 674px*/
.title_674_bg {
	position: relative;
	width: 674px;
	height: 30px;
}
.title_674_color {
	background:url(../images/common/title_674.jpg) no-repeat left center;
	width: 674px;
	height:27px;
	padding:3px 0 0 40px;
}
/*グレー背景　左青バー*/
.title_gray{
	background:#EEEEEE;
	border:1px solid #ccc;
	padding:3px 5px;
}
/*左青バー*/
.title_blue_bar{
	border-left:5px #038DCC solid;
	padding:0 0 0 5px;
}
/*380px*/
.title_380_bg {
	background:url(../images/common/title_bg_380.jpg) no-repeat left center;
	padding:6px;
}
/*一覧ページ　エリアマップの背景*/
.title_map_bg{
	background:url(../images/common/list_areamap_bg.jpg) repeat-x left top;
	display:none;
}

/* Price Info */
div.side_price_info {
	border-top: 1px solid #ccc;
	border-left: 4px solid #1d4994;
	font-size: 12px;
	color: #d35400;
	padding: 7px 7px 5px;
	font-weight: bold;
}

div.side_price_info ul li.title {
	background: url(../images/common/icon_place.jpg) 0px 1px no-repeat;
	padding-left: 27px;
	padding-bottom: 2px;
	line-height: 140%;
}

div.side_price_info ul li.price {
	color: #322923;
	padding-left: 27px;
	font-size: 14px;
	background: url(../images/common/icon_pricre.jpg) 0px 5px no-repeat;
}

div.side_price_info b {
	color: #1d4994;
	font-size: 18px;
}

/*====================================
 FOOTER
====================================*/

#footer {
	border-top:3px #1D4994 solid;
	background:#E9EDF1;
	font-size:92%;
}
#pagetop{
	text-align:right;
	float:right;
	width:970px;
	margin:-23px auto 0 auto;
}
#footer_innner{
	width:970px;
	margin:0 auto;
}
#footer_innner h2{
	padding:10px 0;
	color:#1D4893;
}
#footer_innner h2 img {
	vertical-align:middle;
	margin:0 5px 0 0;
}
#footer_innner p{
	text-align:center;
	padding:5px 0;
}
#footer_innner ul{
	margin:5px 0 0 0;
	padding:5px 0;
	border-top:1px #C8D1DB solid;
	border-bottom:1px #C8D1DB solid;
}
#footer_innner li {
	float:left;
	margin:0 15px 0 0;
	white-space:nowrap;
}
#footer_innner li img {
	width:20px;
	margin:0 5px 0 0;
	vertical-align:middle;
}
#footer_copy {
	background:#D5DCE4;
}
#footer_copy p{
	color:#545454;
}
.back_mobile {
	position: fixed;
	right: 15px;
	bottom: 15px;
}

/*====================================
 PAGES
====================================*/
/*総合TOP*/
#top_world{
	background:url(../images/top/worldmap.jpg) no-repeat 0 0;
	width:774px;
	height:223px;
	position:relative;
	margin:0 0 20px 0;
}
#top_world .listblock{
	position:absolute;
	width:285px; 
	top:17px; 
	left:466px;
}
#top_world .worldlist{
	height:145px; 
	background:#fff; 
	border:1px #ccc solid;
	overflow: auto;
    padding: 5px;
}
#top_world li{
	float:left;
	white-space:nowrap;
	font-weight:bold;
	background:#eee;
	padding:2px 5px;
	margin:0 5px 5px 0;
}
#top_world li img{
	vertical-align:middle;
	margin:0 5px 0 0;
}
/*
	background:url(../images/common/icon_sankaku.gif) left center no-repeat;
	padding:0 15px 0 10px;
	border-bottom:1px #ccc dotted;
	line-height:1.6;
*/
/*エリア検索*/
#layout_main_wide #gmap {
	border:1px #ccc solid;
	height:600px;
}

/*各国TOPページギャラリー*/
#layout_main #topimageblock {
    background-color: #FFFFFF;
}
#layout_main .topimage {
    background-color: #CCCCDD;
    border: 1px solid #CCCCCC;
    float: left;
    height: 282px;
    width: 385px;
}

#layout_main .topimagetitle {
    font-weight: bold;
	font-size:108%;
	padding:3px 0;
}

#layout_main .topimagetext {
    background-color: #F4F4F4;
    padding: 3px;
	font-size:92%;
}

#layout_main .topimagelist {
    float: right;
}

#layout_main .topimagelist a.topthumbnail {
    border: 1px solid #CCCCCC;
    display: block;
    height: 66px;
    margin-bottom: 3px;
    width: 83px;
}

/*右上のギャラリー*/
.flexslider{
	padding:10px;
	position:relative;
}
.flex-viewport{
	/*矢印入れる場合
	margin:0 30px;
	width:210px;
	*/
}
.flexslider .slides li{
	float:left;
	display:block;
	height:60px;
	width:60px;
}
.slides li img{
	height:60px;
	width:60px;
}
ol.flex-control-nav, ol.flex-control-paging{
	display:none;
	visibility:hidden;
}
.flex-direction-nav{
	content:".";display:block;height:0px;clear:both;display:inline-block; padding:0;
}
.flex-direction-nav .flex-prev{
	position:absolute;
	top:30px;
	left:15px;
	height:20px;
	z-index:6;
}
.flex-direction-nav .flex-next{
	position:absolute;
	top:30px;
	left:255px;
	height:20px;
	z-index:5;
}
/* お気に入りボタン */
.btn_favorite_before, .btn_favorite_after {
    border-radius: 5px;
    float: right;
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}
.btn_favorite_before {
    /* background: linear-gradient(to bottom, #49a7e8 0%, #2b78ad 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1a76b5; */
    background: url(../images/common/favorite_back.png) no-repeat;
    width: 98px;
    height: 25px;
    display: inline-block;
    text-align: center;
    line-height: 26px;
}
.btn_favorite_before a {
	display: block;
}
table.genre .btn_favorite_before, table.genre .btn_favorite_after {
	float: none;
	display: inline;
}
.btn_favorite_before a {
    color: #728488;
}
.btn_favorite_before a:hover {
    opacity: 0.7;
}
.btn_favorite_after {
    background: linear-gradient(to bottom, #49a7e8 0%, #2b78ad 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #1a76b5;
    color: #fff;
    opacity: 0.5;
}

/*タブコンテンツ全体*/
#d_contents{
	width:970px;
	background-color: #FFFFFF;
    padding: 20px 0 10px 0;
}
/*左コンテンツ全体*/
#d_main {
    float: left;
    width: 674px;
}
.w1090 #d_main {
	width: 794px;
}
/*タブメニュー*/
.tabmenu {
	border-bottom:3px #1D4994 solid;
	margin:0 0 15px 0;
}
.tabmenu li.select
 {
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #133060; 
	background: -moz-linear-gradient(top,  #133060 0%, #1D4994 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#133060), color-stop(100%,#1D4994)); 
	background: -webkit-linear-gradient(top,  #133060 0%,#1D4994 100%); 
	background: -o-linear-gradient(top,  #133060 0%,#1D4994 100%); 
	background: -ms-linear-gradient(top,  #133060 0%,#1D4994 100%); 
	background: linear-gradient(to bottom,  #133060 0%,#1D4994 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#133060', endColorstr='#1D4994',GradientType=0 ); 
	border:1px #1D4994 solid;
}
.tabmenu li.select a{
	color:#ffffff;
}
.tabmenu li {
	float:left;
	font-size:116%;
	font-weight:bold;
	padding:5px 10px;
	border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	background: #E1E1E1; 
	background: -moz-linear-gradient(top,  #E1E1E1 0%, #ffffff 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#E1E1E1), color-stop(100%,#ffffff)); 
	background: -webkit-linear-gradient(top,  #E1E1E1 0%,#ffffff 100%); 
	background: -o-linear-gradient(top,  #E1E1E1 0%,#ffffff 100%); 
	background: -ms-linear-gradient(top,  #E1E1E1 0%,#ffffff 100%); 
	background: linear-gradient(to bottom,  #E1E1E1 0%,#ffffff 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#E1E1E1', endColorstr='#ffffff',GradientType=0 );
	border:1px #ccc solid;
	margin:0 2px 0 0;
	cursor:pointer;
	
}
/*タブ右側コンテンツ*/
#d_right {
    float: right;
    width: 285px;
}
/*タブ右側のマップ*/
.BasicDetailMain{
	background:#eee;
	padding:5px;
}
.BasicDetailMain_inner {
	border:1px #ccc solid;
	background:#fff;
	padding:3px;
}
#d_right .detail-gmap{
	width:265px;
	height:190px;
	background:#eee;
}
.BasicDetailMain .detail dt{
	color:#1D4893;
	font-weight:bold;
	border-bottom:1px #888 dotted;
}
.BasicDetailMain .detail dd{
	margin:0 0 5px 0;
}

/*タブ 1カラム部分*/
#articlealbum {
    width: 970px;
}

.Summary{
	margin:0 0 10px 0;
}
h2.SummaryTitle1{
	font-size:125%;
	color:#1D4994;
	border-left:6px #038DCC solid;
	padding:0 0 0 5px;
	margin:0 0 5px 0
}
h3.SummaryTitle3{
	font-size:116%;
	color:#1D4994;
	border-bottom:1px #999 dotted;
	margin:0 0 5px 0
}
.SummaryTitle300{
	background:#FFFCE6;
	/*
	padding:40px 10px 10px 10px;
	*/
}
.SummaryTitle300 h3{
	background:url(../images/common/title_reserve_bg.png) no-repeat 0 top #FFFCE6;
	line-height:14px;
	color:#8C4600;
	padding:10px 10px 10px 45px;
}
.SummaryTitle300title{
	padding:10px;
}
.SummaryTitle300title .reservetitle {
	background:url(../images/common/arrow_y_right.gif) left center no-repeat;
	padding:0 0 0 15px;
	font-weight:bold;
	font-size:108%;
}
.SummaryTitle300 p img{
	margin:0 auto;
	text-align:center;
	display:block;
}
.reservebtn{
	display:block;
	width:200px;
	height:31px;
	background:url(../images/common/btn_reserve_bg.png) no-repeat 0 0;
	text-align:center;
	line-height:31px;
	color:#fff;
	font-weight:bold;
}

/*動画一覧*/
.movieblock{
	float:left;
	margin:0 10px 15px 0;
}

/*写真一覧*/
.SummaryMain .photoblock_img{
	padding:2px;
	border:1px #ccc solid;
}
.SummaryMain .photoblock_img a{
	background:#fff;
	width:210px;
	height:210px;
	display:block;
	margin:0 0 5px 0;
}

.SummaryMain .photoblock_list {
  padding: 0;
  list-style: none;
  overflow: hidden;
  margin:0 0 10px 0;
}

.SummaryMain .photoblock_list li {
  float: left;
  width: 216px;
  margin:0 8px 0 0;
}	
.phototitle {
	padding:0 5px;
}

/*地図タブ*/
.maingmap{
	width:970px;
	height:500px;
	border:1px #ccc solid;
	margin:0 0 10px 0;
}

/*ホテル*/
.AmenityMain dl{
	border-top:1px #ccc solid;
	border-left:1px #ccc solid;
	border-right:1px #ccc solid;
	margin:10px 0 20px 0;
}
.AmenityMain dt{
	color:#1D4893;
	background:#eee;
	border-bottom:1px #ccc solid;
	padding:2px 5px;
	font-weight:bold;
}
.AmenityMain dd{
	border-bottom:1px #ccc solid;
	padding:2px 5px;
}
.AmenityMain dd ul li{
	float:left;
	white-space:nowrap;
	margin:0 10px 0 0;
}

/*サービス・ポイント*/
.point_service_title{
	width:674px;
	height:40px;
	line-height:40px;
	background:url(../images/common/title_point_bg.jpg) no-repeat 0 0;
	padding:0 0 0 40px;
}
/**/
.option_title{
	width:674px;
	height:50px;
	line-height:50px;
	background:url(../images/common/title_option_bg.png) no-repeat 0 0;
	padding:0 0 0 45px;
	margin:0 0 10px 0;
}

/*アイコン付きタイトル　アイコン*/
.SummaryTitle100icon img{
	height:30px;
	float:left;
	margin:0 10px 0 0;
	vertical-align:middle;
}
/*表部分*/
.SummaryTable{
	width:100%;
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
}
.SummaryTable td, .SummaryTable th{
	border-bottom:1px #ccc solid;
	border-left:1px #ccc solid;
	padding:5px;
}
.SummaryTable th{
	text-align:center;
	font-weight:bold;
	background:#eee;
	color:#630;
}
/*罫線*/
.SummaryLine{
    border:none;
    border-top:dotted 1px #666;
    height:1px;
    color:#FFFFFF;
    margin: 0 6 0 6;
}

/*予約ページ*/
.reserve_tab{
	background:#E8F0F7;
	border:1px #7EA4DC solid;
	padding:10px;
	margin:0 0 10px 0;
}
.reserve_tab h3{
	background:url(../images/common/arrow_y_right.gif) no-repeat left 5px;
	padding:0 0 0 20px;
	line-height:1.3;
}
.reserve_btn{
	margin:10px auto 0 auto;
	padding:8px 0;
	font-weight:bold;
	text-align:center;
	font-size:14px;
	background: #038dcc; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzOGRjYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDQ4YjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #038dcc 0%, #0048b1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#038dcc), color-stop(100%,#0048b1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #038dcc 0%,#0048b1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #038dcc 0%,#0048b1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #038dcc 0%,#0048b1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #038dcc 0%,#0048b1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#038dcc', endColorstr='#0048b1',GradientType=0 ); /* IE6-8 */
	-moz-border-radius: 5px; /*for Firefox*/
	-webkit-border-radius: 5px; /*for Safari and chrome*/
	border-radius: 5px; /*CSS3*/
	behavior: url(border-radius.htc); /*for IE*/
}
.reserve_btn a{
	color:#fff;
	background:url(../images/common/arrow_b_right.png) no-repeat left 36px center;
	padding:0 0 0 20px;
	display: block;
}

/*予約フォーム*/
.reserve_block1{
	border:2px #CECEBF solid;
	padding:10px 18px;
}
.reserve_block1 table{
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
	font-size:13px;
}
.reserve_block1 td, .reserve_block1 th{
	border-bottom:1px #ccc solid;
	border-left:1px #ccc solid;
	padding:5px;
}
.reserve_block1 th{
	background:#F3F1E3;
	font-weight:normal;
	text-align:center;
}

.reserve_block2{
	border:20px #E8F0F7 solid;
	padding:20px;
	margin:20px 0;
}

.reserve_block2 h3{
	font-size:15px;
	padding:5px 10px;
	border:1px #BCD0ED solid;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjYWRhZjEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #cadaf1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#cadaf1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#cadaf1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#cadaf1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#cadaf1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#cadaf1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#cadaf1',GradientType=0 ); /* IE6-8 */
}
.reserve_block2 table{
	border-top:1px #ccc solid;
	border-right:1px #ccc solid;
	background:#fff;
}
.reserve_block2 th, .reserve_block2 td{
	text-align:center;
	border-bottom:1px #ccc solid;
	border-left:1px #ccc solid;
}
.reserve_block2 th{
	font-size:13px;
	padding:2px 0;
}
.reserve_block2 td{
	font-size:15px;
	padding:5px 0;
	color:#0066CC;
}
.reserve_block2 .reserve_login_btns {
	border: none;
	width: 100%;
}
.reserve_block2 .reserve_login_btns td {
	border: none;
	text-align: center;
}
.ca_sunday{
	background:#F00;
	color:#fff;
}
.ca_saturday{
	background:#0066CC;
	color:#fff;
}
.ca_adult{
	font-size:12px;
	text-align:center;
	font-weight:bold;
	line-height:1.2;
	color:#333;
}
.ca_off{
	background:#ddd;
}
.ca_choice{
	background:#E5F9FF;
}
.ca_today{
	background:#FFFFBF;
}

/*フォームボタン*/
.btn_orange{
	background:url(../images/mypage/btn_before_bg.gif) no-repeat 0 center;
	display:block;
	width:350px;
	height:44px;
	border:0;
	cursor:pointer;
	font-weight:bold;
	font-size:18px;
	color:#fff;
	margin:20px auto;
}
.btn_orange:disabled{
	background: #ccc;
	border: 1px solid #aaa;
	border-radius: 4px;
	cursor: default;
}

.btn_gray{
	background:url(../images/mypage/btn_beforeg_bg.gif) no-repeat 0 center;
	display:block;
	width:350px;
	height:44px;
	border:0;
	cursor:pointer;
	font-weight:bold;
	font-size:16px;
	color:#777;
	margin:20px auto;
}
.btn_gray2{
	line-height:26px;
	font-size:12px;
	padding:1px 5px;
	border:1px #ccc solid;
	background: #ffffff; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  #ffffff 0%, #dddddd 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#dddddd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 0%,#dddddd 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 0%,#dddddd 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
	display:inline;
	-moz-border-radius: 5px; /*for Firefox*/
	-webkit-border-radius: 5px; /*for Safari and chrome*/
	border-radius: 5px; /*CSS3*/
	behavior: url(style/border-radius.htc); /*for IE*/
}
.btn_gray2 a{
	color:#000;
	background:url(../images/common/icon_sankaku_blue.gif) no-repeat left center;
	padding:0 0 0 10px;
}

/* Area block */
.area-block-expanded {
  border: 2px solid #f2a94d;
}

.area-block-title {
  background: rgba(242,169,77,0.8);
  color: #e56600;
  padding: 1px 0 1px 20px;
  position: relative;
  top: 0px;
  left: 0px;
  font-size: 14px;
  font-weight: bold;
}

.area-block-title span, .area-block-icon span {
  background: url(images/area-type-icon-l.png) left top no-repeat;
  min-width: 29px;
  min-height: 39px;
  position: absolute;
  top: -10px;
  left: -14px;
  color: #fff;
  padding-left: 9px;
  padding-top: 4px;
}

.area-block-title span.l, .area-block-icon span.l {
  background: url(images/area-type-icon-l.png) left top no-repeat;
}

.area-block-title span.m, .area-block-icon span.m {
  background: url(images/area-type-icon-m.png) left top no-repeat;
}

.area-block-title span.s, .area-block-icon span.s {
  background: url(images/area-type-icon-s.png) left top no-repeat;
}

.area-block-title img {
  position: absolute;
  top: -10px;
  left: -14px;
}

/* Area blocks */
.area_blocks {

}

.area_blocks h3 {
	color: #114ea9;
	font-weight: bold;
	font-size: 15px;
	min-width: 39px;
  	min-height: 39px;
}

.area_blocks_m h3 {
	font-size: 13px;
}

.area_blocks h3 span {
  background: url(images/area-type-icon-l.png) left top no-repeat;
  min-width: 29px;
  min-height: 39px;
  color: #fff;
  padding-left: 9px;
  padding-top: 4px;
  display: inline-block;
}

.area_blocks h3 span.area_block_icon_l {
	background: url(images/area-type-icon-l.png) left top no-repeat;
}

.area_blocks h3 span.area_block_icon_m {
	background: url(images/area-type-small-icon-m.png) left top no-repeat;
	min-width: 21px;
	min-height: 28px;
	padding-top: 1px;
	padding-left: 6px;
	font-size: 	12px;
}

.area_blocks h3 span.area_block_icon_s {
	background: url(images/area-type-small-icon-s.png) left top no-repeat;
	min-width: 21px;
	min-height: 28px;
	padding-top: 1px;
	padding-left: 6px;
	font-size: 	12px;
}

.area_blocks_l {
	margin-left: 10px;
}

.area_blocks_m {
	margin-left: 15px;
}

.area_blocks_s {
	margin-left: 15px;
}

.area_blocks_content {
	line-height: 134%;
	margin-bottom: 7px;
	padding-bottom: 3px;
}

.area_blocks_content.sub {
	border-bottom: 2px dashed #ed9a0e;
}

/* Loader */
.loader {
	text-align: center;
	padding: 15px;
}


/* Neighbor */
#neighbor_container ul.tabs {
	border-left: 1px solid #ccc;
}

#neighbor_container ul.tabs li {
	float: left;
	padding: 5px 7px;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	font-size: 11px;
	letter-spacing: -0.5px;
}

#neighbor_container ul.tabs li:hover {
	color: #999;
	cursor: pointer;
}

#neighbor_container ul.tabs li.active {
	background: -webkit-linear-gradient(#123369, #1c4891);
	background: -o-linear-gradient(#123369, #1c4891);
	background: linear-gradient(#123369, #1c4891);
	color: #fff;
}

#neighbor_title {
	color: #1d4994;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 10px;
}

#neighbor_title p {
	background: url(../images/common/spots_icon.png) 0 2px no-repeat;
	padding-left: 27px;
	font-size: 16px;
}

#neighbor_content {
	width: 794px;
	border: 1px solid #1b4994;
	
}

#neighbor_content > div {
	margin: 0 8px;
}

#neighbor_content .ne-line {
	border-bottom: 1px dashed #8a8a8a;
}

.neighbor-contents {
	display: inline-block;
	width: 258px;
	padding: 8px 0;
}

.neighbor-contents .ne-image {
	float: left;
	width: 75px;
}

.neighbor-contents .ne-distance {
	text-align: center;
	color: #4a8a4d;
	font-size: 12px;
}

.neighbor-contents .ne-content {
	width: 120px;
	padding-left: 10px;
	float: left;
}

.neighbor-contents .ne-title {
	color: #1f4995;
	font-weight: bold;
}

.neighbor-contents .ne-title img {
	margin-right: 7px;
}

.neighbor-contents .ne-genre {
	color: #fe6c00;
	font-size: 11px;
}

.neighbor-contents .ne-genre img {
	position: relative;
	top: -3px;
	left: 0px;
	margin-right: 7px;
}

.neighbor-contents .ne-price {
	font-size: 11px;
}

.neighbor-contents .ne-price img {
	position: relative;
	top: -3px;
	left: 1px;
	margin-right: 7px;
}

.neighbor-contents .ne-hotelclass {
	color: #f5cd2f;
	font-weight: bold;
}

.ne-next-load {
	cursor: pointer;
	text-align: center;
}

.ne-next-load a {
	padding: 10px;
	display: inline-block;
}

.ne-next-load img {
	margin-right: 5px;
	position: relative;
	top: -3px;
	left: 0px;
}

/* Sharrre */
.list-share-buttons-container {
	float: left;
}

.list-share-buttons .buttons {
	float: left;
	padding-right: 8px;
}

.list-share-buttons .buttons .icon {
	height: 20px;
}

.list-share-buttons .buttons .count {
	height: 20px;
	background: url(../images/common/count-border-sbutton.png) 0 0 no-repeat;
	display: inline-block;
	margin-bottom: -1px;
}

.list-share-buttons .buttons .count i {
	height: 20px;
	border: 1px solid #9197a3;
	border-left: 0px;
	padding: 0px 5px;
	font-size: 11px;
	color: #555;
	position: relative;
	top: 3px;
	left: 4px;
}

.list-share-buttons .box .count {
	float: right;
	border: 1px solid #9197a3;
	border-radius: 4px;
	padding: 3px;
}

.list-share-buttons .box .share {
	float: left;
}

.list-facebook-button a.share {
	background: url(../images/common/facebook-like-sbutton.png) no-repeat;
	width: 20px;
	height: 20px;
	font-size: 0px;
	display: inline-block;
}